## orage 4.8.2

=== debian/changelog ===
orage (4.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 Sep 2011 13:23:42 +0200

orage (4.8.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/control:
    - drop Emanuele, Simon and Michael from uploaders, thanks to them.
    - update standards version to 3.9.2. 

  [ Lionel Le Folgoc ]
  * debian/control: bump xfce4-panel-dev b-dep to (>= 4.8.0), to ensure it
    will be built against the correct version.                  Closes: #618844

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:04:52 +0200
