=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make


LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus --enable-libical

override_dh_install:
	chrpath -d -k $(CURDIR)/debian/orage/usr/bin/* \
		$(CURDIR)/debian/orage/usr/lib/orage/xfce4/*/*
	dh_install --fail-missing

%:
	dh $@
