=== debian/watch ===
version=3
http://www.xfce.org/archive/src/apps/orage/([\d\.]+)/ \
	orage-([\d\.]+)\.tar\.(?:gz|bz2)
