## orage 4.8.3

=== debian/changelog ===
orage (4.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated for Xfce archive website.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - use multiarch paths.
  * debian/compat bumped to 9.
  * debian/control:
    - debhelper build-dep bumped to 8.9.4 for hardening support.
    - dpkg-dev (>= 1.16.1) added for hardening support.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 05 Jan 2012 15:01:57 +0100
