=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxml-parser-perl,
+Build-Depends: debhelper (>= 8.9.4), libxml-parser-perl,
  libgtk2.0-dev (>= 2.10.1), xfce4-panel-dev (>= 4.8.0), chrpath,
  libxfcegui4-dev (>= 4.6.0), libnotify-dev, libdbus-1-dev, intltool, 
  libdbus-1-dev, libical-dev, libpopt-dev, xfce4-dev-tools, libtool,
- hardening-includes
+ dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/orage/
