=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow


override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus --enable-libical

override_dh_install:
	chrpath -d -k $(CURDIR)/debian/orage/usr/bin/* \
		$(CURDIR)/debian/orage/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel-plugins/*
	dh_install --fail-missing

%:
	dh $@
