## orage 4.8.4

=== debian/changelog ===
orage (4.8.4-2ubuntu1) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:57 +0100

orage (4.8.4-2) unstable; urgency=low

  * Rebuild against xfce4-panel 4.10.                           closes: #709423
  * debian/control:
    - remove dpkg-dev build-dep, stable has hardening support.
    - remove version on xfce4-panel-dev build-dep, stable has Xfce 4.8.
    - drop chrpath build-dep.
    - drop xfce4-dev-tools and libtool build-dep, now useless.
  * debian/rules:
    - enable parallel build.
    - drop chrpath call.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 May 2013 08:27:01 +0200

orage (4.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    - 0001-4.8.3.1-Fixed-Bug-8525-Orage-keeps-notifying-every-s dropped,
      included upstream.
  * debian/rules:
    - enable 'all' hardening flags.
  * debian/control:
    - update standards version to 3.9.4.
    - update debhelper build-dep to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 02 Feb 2013 10:27:49 +0100

orage (4.8.3-2) unstable; urgency=low

  * debian/patches:
    - 0001-4.8.3.1-Fixed-Bug-8525-Orage-keeps-notifying-every-s added, fix
      alarm notification every second.                          closes: #666420

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Jul 2012 09:17:12 +0200
