=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: orage
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.4), libxml-parser-perl,
- libgtk2.0-dev (>= 2.10.1), xfce4-panel-dev (>= 4.8.0), chrpath,
- libxfcegui4-dev (>= 4.6.0), libnotify-dev, libdbus-1-dev, intltool, 
- libdbus-1-dev, libical-dev, libpopt-dev, xfce4-dev-tools, libtool,
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libxml-parser-perl,
+ libgtk2.0-dev (>= 2.10.1), xfce4-panel-dev, libxfcegui4-dev, libnotify-dev,
+ libdbus-1-dev, intltool, libdbus-1-dev, libical-dev (>= 1.0), libpopt-dev
+Standards-Version: 3.9.4
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/orage/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/orage/
