## orage 4.10.0

=== debian/changelog ===
orage (4.10.0-2~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Fri, 03 Apr 2015 18:02:45 -0400

orage (4.10.0-2) experimental; urgency=medium

  * Rebuild against Xfce 4.12 libraries.
  * debian/control:
    - update standards version to 3.9.6.
  * debian/patches:
    - 01_support-filename-desktop added, update Exec line to support passing
    filenames, since we announce support for the calendar mimetype.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Mar 2015 14:53:45 +0100

orage (4.10.0-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/rules: use autotools-dev
  * debian/control: 
    - Build-depend autotools-dev
    - Remove duplicate entry libdbus-1-dev
  * Creat debian/source/options


  [ Yves-Alexis Perez ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Dec 2013 21:44:06 +0100
