=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: orage
 Section: xfce
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxml-parser-perl,
  libgtk2.0-dev (>= 2.10.1), xfce4-panel-dev, libxfcegui4-dev, libnotify-dev,
- libdbus-1-dev, intltool, libdbus-1-dev, libical-dev (>= 1.0), libpopt-dev
-Standards-Version: 3.9.4
+ libdbus-1-dev, intltool, libical-dev, libpopt-dev, autotools-dev
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/orage/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/orage/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/orage/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/orage/
 
 Package: orage
 Section: xfce
