=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh_auto_configure -- --enable-dbus --enable-libical
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autotools-dev
