## orage 4.12.1

=== debian/changelog ===
orage (4.12.1-7) unstable; urgency=medium

  * d/watch updated to track move to mirrorbit
  * d/control: drop b-dep on libxml-parser-perl (Closes: #945902)
  * d/control: update standard version to 4.4.1
  * move to debhelper-compat build-dep for dh compat level
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Dec 2019 10:45:24 +0100

orage (4.12.1-6) unstable; urgency=medium

  * add a new orage-data binary package
  * d/control: drop build-dep on obsolete libxfcegui4-dev
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 16:11:41 +0100

orage (4.12.1-5) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899631
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 4.12.1
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for Homepage
  * d/control: drop duplicate Section field
  * Import patches with gbp pq
  * d/NEWS re-wrapped
  * d/p/0003-Fix-multiple-typos added
  * update dh compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2018 18:21:20 +0100

orage (4.12.1-4) unstable; urgency=medium

  * debian/patches:
    - 02_libical3 added, fix build with libical3.               closes: #883934
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.2.
    - replace autotools-dev build-dep by an updated debhelper version
    (9.20160114)
  * debian/rules:
    - drop call to autotools-dev addon

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 Dec 2017 00:22:31 +0100

orage (4.12.1-3) unstable; urgency=medium

  * debian/control:
    - drop version on libgtk2.0-dev, orage needs 2.14+ and we have 2.24+ even
      in oldstable.
    - update dbus dependency to default-dbus-session-bus | dbus-session-bus.
                                                                closes: #836039

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 Feb 2017 16:42:30 +0100

orage (4.12.1-2) unstable; urgency=medium

  * debian/rules:
    - override shlibs for the panel plugin, demote to dependency to recommends
      so orage can be installed outside of Xfce.                 closes: 820214
  * debian/control:
    - add recommends on ${shlibs:Recommends} because of above change.
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Apr 2016 21:37:58 +0200

orage (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
    - fix typo in notification text.                            closes: #742278

  [ Yves-Alexis Perez ]
  * debian/rules:
    - remove .la files from the package.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 18:08:11 +0200
