=== debian/control ===
Source: orage
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 11),
               intltool,
               libdbus-1-dev,
               libgtk2.0-dev,
               libical-dev,
               libnotify-dev,
               libpopt-dev,
               xfce4-dev-tools,
               xfce4-panel-dev
Standards-Version: 4.4.1
Homepage: https://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/apps/orage.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/orage

Package: orage
Architecture: any
Depends: orage-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Recommends: default-dbus-session-bus | dbus-session-bus, ${shlibs:Recommends}
Suggests: sox
Description: Calendar for Xfce Desktop Environment
 This package contains a calendar for the Xfce4 desktop environment.
 It integrates itself nicely into the desktop environment, is highly
 configurable and supports alerts based on dates. If you are looking
 for a good graphical calendar, you will probably want to try out
 orage. It stores its data in iCal format.

Package: orage-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: orage (<< 4.12.1-6~)
Replaces: orage (<< 4.12.1-6~)
Description: Calendar for Xfce Desktop Environment (data files)
 This package contains architecture-independant files for Orage, a calendar for
 the Xfce4 desktop environment.
