=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	find debian/tmp/usr/lib -name '*.la' -delete
	dh_install

override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus --enable-libical

override_dh_shlibdeps:
	dh_shlibdeps -X debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/liborageclock.so -- \
    -dRecommends debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/liborageclock.so -dDepends

override_dh_missing:
	dh_missing --fail-missing

%:
	dh $@
