=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/orage/(\d[\d\.]+)/ \
	orage-([\d\.]+)\.tar\.(?:gz|bz2)
