## orage 4.16.0

=== debian/changelog ===
orage (4.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.0.
    - Drop two patches, refresh remaining.
  * d/control:
    - Update Build-Depends for GTK3 port.
    - Bump DH compat to 13.
    - R³: no.
    - Update 'homepage' field.
  * d/orage.install: Install /usr/lib and metainfo, drop /u/s/man.
  * d/rules:
    - Drop '--as-needed' and dh_missing override, default now.
    - Remove *.la files before install.
  * d/s/options: Drop, no longer needed.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 23:22:04 -0400

orage (4.12.1-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + orage-data: Add Multi-Arch: foreign.

  [ Yves-Alexis Perez ]
  * drop support for orage panel plugin (Closes: #978232)
  * d/control: update standards version to 4.5.1
  * d/control: update dh compat level to 12
  * d/watch: update to standards version 4

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 08 Jan 2021 09:21:09 +0100
