=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libdbus-1-dev,
-               libgtk2.0-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
                libical-dev,
                libnotify-dev,
                libpopt-dev,
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev,
                xfce4-dev-tools,
-               xfce4-panel-dev
-Standards-Version: 4.4.1
-Homepage: https://www.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Homepage: https://docs.xfce.org/apps/orage/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/orage.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/orage
 
@@ -34,6 +37,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: orage (<< 4.12.1-6~)
 Replaces: orage (<< 4.12.1-6~)
+Multi-Arch: foreign
 Description: Calendar for Xfce Desktop Environment (data files)
  This package contains architecture-independant files for Orage, a calendar for
  the Xfce4 desktop environment.
